Loading...
Searching...
No Matches
write_type-fwd.hpp File Reference

## Description

Declares mongocxx::v_noabi::write_type.

Includes
  - mongocxx/v1/bulk_write-fwd.hpp

Go to the source code of this file.

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.

## Enumerations

enum class | mongocxx::write_type
| Used by mongocxx::v_noabi::model::write. More...